{"name": "marital_status",
  "VSName": "Marital Status",
  "VCategory": "System",
  "values": [
    {"key": "A", "value": "Separated"},
    {"key": "D", "value": "Divorced"},
    {"key": "M", "value": "Married"},
    {"key": "S", "value": "Single"},
    {"key": "W", "value": "Widowed"},
    {"key": "B", "value": "Unmarried"},
    {"key": "U", "value": "Unknown"},
    {"key": "O", "value": "Other"}
  ]
}
